Build #7 for HaskellNet-0.3

[all reports]

Package HaskellNet-0.3
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-26 02:05:36.071097 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: HaskellNet (user goal)
rejecting: HaskellNet-0.5.1, HaskellNet-0.5, HaskellNet-0.4.5,
HaskellNet-0.4.4, HaskellNet-0.4.3, HaskellNet-0.4.2, HaskellNet-0.4.1,
HaskellNet-0.4, HaskellNet-0.3.1 (constraint from user target requires ==0.3)
trying: HaskellNet-0.3
trying: binary-0.8.3.0/installed-0.8... (dependency of text-1.2.2.1)
next goal: mime-mail (dependency of HaskellNet-0.3)
rejecting: mime-mail-0.4.12, mime-mail-0.4.11, mime-mail-0.4.10,
mime-mail-0.4.9, mime-mail-0.4.8.2, mime-mail-0.4.8.1, mime-mail-0.4.8,
mime-mail-0.4.7, mime-mail-0.4.6.2, mime-mail-0.4.6, mime-mail-0.4.5.2,
mime-mail-0.4.5.1, mime-mail-0.4.5, mime-mail-0.4.4.2, mime-mail-0.4.4.1,
mime-mail-0.4.4, mime-mail-0.4.3, mime-mail-0.4.2.1, mime-mail-0.4.2,
mime-mail-0.4.1.2, mime-mail-0.4.1.1, mime-mail-0.4.1.0, mime-mail-0.4
(conflict: HaskellNet => mime-mail>=0.3.0 && <0.4)
rejecting: mime-mail-0.3.0.3, mime-mail-0.3.0.2, mime-mail-0.3.0.1,
mime-mail-0.3.0 (conflict: binary => bytestring==0.10.8.1/installed-0.1...,
mime-mail => bytestring>=0.9.1 && <0.10)
rejecting: mime-mail-0.2.0.1, mime-mail-0.2.0, mime-mail-0.1.0.1,
mime-mail-0.1.0, mime-mail-0.0.0.4, mime-mail-0.0.0.3, mime-mail-0.0.0.2,
mime-mail-0.0.0.1, mime-mail-0.0.0 (conflict: HaskellNet => mime-mail>=0.3.0
&& <0.4)
Dependency tree exhaustively searched.